Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4667 - Bugzilla does not show bug #2167
Summary: Bugzilla does not show bug #2167
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 10:24 UTC by jorma.laaksonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 14:38:46 UTC


Attachments (Terms of Use)

Description jorma.laaksonen 1999-08-23 10:24:43 UTC
In bug report #3211 it is stated that it is a duplicate
of bug #2167.   That bug is however not found by Bugzilla.

Comment 1 David Lawrence 1999-08-30 20:54:59 UTC
I am able to display bug # 2167 properly on my end.

Comment 2 jorma.laaksonen 1999-08-31 09:03:59 UTC
I still cannot access Bug # 2167 by entering 2167 in the box above
and hitting the "Show" button.

Comment 3 Preston Brown 1999-09-01 14:38:59 UTC
you must have a browser issue.  I have no problem seeing bug 2167
either.  Make sure you are using the latest netscape navigator, and
you accept cookies.


Note You need to log in before you can comment on or make changes to this bug.